# French translation for openteacher
# Copyright (c) 2012 Rosetta Contributors and Canonical Ltd 2012
# This file is distributed under the same license as the openteacher package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2012.
#
msgid ""
msgstr ""
"Project-Id-Version: openteacher\n"
"Report-Msgid-Bugs-To: openteachermaintainers@lists.launchpad.net\n"
"POT-Creation-Date: 2013-06-27 15:37+0200\n"
"PO-Revision-Date: 2013-02-25 14:51+0000\n"
"Last-Translator: EmmanuelLeNormand <manu@ubuntu-fr.org>\n"
"Language-Team: French <fr@li.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2013-06-04 05:44+0000\n"
"X-Generator: Launchpad (build 16660)\n"

#. TRANSLATORS: This is the name of an internet standard. Please
#. TRANSLATORS: just use the English name of it, unless the
#. TRANSLATORS: standard is known under another name in your
#. TRANSLATORS: language (or you have a very good reason yourself
#. TRANSLATORS: for translating it). For more information about
#. TRANSLATORS: HTML: http://en.wikipedia.org/wiki/HTML
#: mediaHtml.py:72
msgid "Hyper Text Markup Language"
msgstr "Hyper Text Markup Language"
